Mailing List Archive: 49091 messages
  • Home
  • Script library
  • AltME Archive
  • Mailing list
  • Articles Index
  • Site search
 

[REBOL] Re: Core 2.5.5 Beta Versions

From: lmecir:mbox:vol:cz at: 20-Feb-2003 13:23

Hi, had a look at the
>> rebol/version
== 2.5.5.3.1 The following behaviour
>> set/any 'c get/any 'b
== ** Script Error: Out of range or past end Looks like a disaster to me. Yet another class of "illegal" values! This is a road to hell.